<?php

if(get_theme_mod('banner_area_disable') != 'on' ){
	?>
	<?php 
		if( get_theme_mod('banner_areaTpadding',true) ) {
			$banner_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('banner_areaTpadding')).';';
		}
		if( get_theme_mod('banner_areaBpadding',true) ) {
			$banner_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('banner_areaBpadding')).';';
		}
		
	?>		
	<div class="banner-area" id="banner" style="<?php echo esc_attr($banner_areaTpadding); ?>" "<?php echo esc_attr($banner_areaBpadding); ?>">
		<div class="ovly"></div>
		 <?php
	          $showStatic = true;
	          for( $i = 1; $i < 9; $i++ ){
	            $banner_page_id = get_theme_mod('banner_page_icon'.$i); 
	            if(!empty($banner_page_id)){
	              $showStatic = false;
	              break;
	            }
	          }
         ?>
         <?php
			$banner_title = get_theme_mod('banner_title', 'NEED ANY TEXTILES SERVICES HELP ?');
            $banner_no = get_theme_mod('banner_no', '+912-8099-476 ,');
            $banner_no2 = get_theme_mod('banner_no2', '+123-3407-302');
        ?>
		<div class="container">  
			<div class="banner-inn"> 
				<h2><?php echo ($banner_title);  ?></h2>
				<a href="tel:<?php echo $banner_no;?>"> 
					<?php echo ($banner_no);  ?>  
				</a>
				<a href="tel:<?php echo $banner_no2;?>"> 
					<?php echo ($banner_no2);  ?>  
				</a>
			</div>
			
		</div>
	</div> 
<?php } 